package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/8  7:20 PM
 */
public class UserInfo implements Serializable {

    /**
     * wid : 61
     * gender : 男
     * telno : 13512442396
     * isactive : 0
     */
    private String wname;
    private String wid;
    private String gender;
    private String telno;
    private String isactive;

    public String getWid() {
        return wid;
    }

    public void setWid(String wid) {
        this.wid = wid;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getTelno() {
        return telno;
    }

    public void setTelno(String telno) {
        this.telno = telno;
    }

    public String getIsactive() {
        return isactive;
    }

    public void setIsactive(String isactive) {
        this.isactive = isactive;
    }

    public String getWname() {
        return wname;
    }

    public void setWname(String wname) {
        this.wname = wname;
    }
}
